/*======================================*/
/*Reseteo Estilos por defecto*/
/*======================================*/
html, body {margin:0;padding: 0;font-style: normal;font-weight:400;width:100%;box-sizing: border-box;}
a{text-decoration:none;color:inherit;}
a:visited{text-decoration:none}
a:hover{text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-style: normal; text-decoration:none; font-weight:500; margin:0px; padding:0px;font-size: 100%;}
img{
	max-width: 100%;
	height: auto;
	border: 0;
}
figure{
	margin: 0 auto;
	padding: 0;
	line-height: 0;
}
iframe{
	max-width: 100%;
	border: 0;
}
*{box-sizing: inherit;}
main{
	margin: 0 auto;
	max-width: 1600px;
}
i::before{
	font-style: normal;
	font-variant: normal;
}
/*======================================*/
/*Fuente Iconos*/
/*======================================*/
@font-face {
  font-family: 'icons';
  src: local('Awesome Font'), url('https://assets.findme.digital/fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('https://assets.findme.digital/fonts/fontawesome-webfont.woff2') format('woff2'), url('https://assets.findme.digital/fonts/fontawesome-webfont.woff') format('woff'), url('https://assets.findme.digital/fonts/fontawesome-webfont.ttf') format('truetype'), url('https://assets.findme.digital/fonts/fontawesome-webfont.svg#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*==========================================*/
/*Estilos Genericos para contenido*/
/*==========================================*/
.boton{ 
	display: inline-block;
	margin: 25px 0;
	padding: 13px 30px;
	transition: all 0.4s ease-in-out 0s;
	width: auto;
}
.video-contenido{
	width: 100%
}
.separador{
	margin: 35px 0;
	width: 100%;
	border: 0;
}
.contentimage{
	max-width:100%;
	height:auto; 
}
.visually-hidden{
		border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute!important;
    width: 1px;
}
/*======================================*/
/*Estilos Header*/
/*======================================*/
.header{
	height: auto;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
  z-index: 20;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
/*-----------------------------------------------------*/
	.header .header-informacion{
	  height: 40px;
    padding: 10px 10%;
	  transition: all 0.4s ease-in-out 0s;
	  width: 100%;
    text-align: right;
	}
	.header .header-informacion-scrl{	/*Estilo para scroll*/
	    height: 0px;
	    padding: 0 10%;
	}
		.header .header-informacion-scrl div{
			position: relative;
			top: 10px;
		}
		.header .header-informacion div{
		  padding: 0 13px;
			display: inline-block;
			margin: 0 -4px;
		}
		.header .header-informacion a{
			display: flex;
			align-items: center;
			transition: all 0.4s ease-in-out 0s;
		}
/*------------------------------------------------------*/
	.header .header-logo{
	    padding: 5px 0 5px 0;
	    min-height: 60px;
	    margin-left: 10%;
	    transition: all 0.4s ease-in-out 0s;
	    display: flex;
	    align-items: center;
	}
		.header .header-logo a{display: flex;}
			.header .header-logo a img{
				height: 60px;
				transition: all 0.4s ease-in-out 0s;
				width:auto;
				min-width:1px;
			}
/*-------------------------------------------------------*/
	.header .header-menu{
	    padding: 0;
	    flex-grow: 1;
	}
		.header .header-menu ul{
				margin:0;
				padding: 0;
				list-style: none;
				width: 100%;
				display: flex;
				flex-wrap: nowrap;
				justify-content: flex-end;
		}
		.header .header-menu .header-option{
		    height: 70px;
				transition: all 0.4s ease-in-out 0s;
		}
		.header .header-menu .header-option-relative{
			position: relative;
		}
			.header .header-menu .header-option span{
				cursor: pointer;
			}
		.header .header-menu-scrl .header-option{
		    margin-top: 35px;
		    height: 35px;
		}
		.header .header-menu .header-option > span, .header .header-menu .header-option > a{
			transition: all 0.4s ease-in-out 0s;
			width: 100%;
	    height: 100%;
	    display: flex;
	    align-items: center;
	    padding: 0 10px;
		}
		/*------------------------------------------------------------------------*/
		/*Menu ajustado a contenedor padre*/
		/*------------------------------------------------------------------------*/
			.header .header-menu .header-option .header-subcont-simple{
			    left: 0;
			    min-width: 230px;
			    opacity: 0;
			    padding: 0 12px;
			    position: absolute;
			    top: 70px;
			    transition: all 0.4s ease-in-out 0s;
			    visibility: hidden;
			    width: 100%;
			    display: block;
			}
			.header .header-menu-scrl .header-option .header-subcont-simple{
				top: 35px;
				margin:0;
				list-style:none;
			}
			.header .header-menu .header-option:hover .header-subcont-simple{
				opacity:1;
				visibility: visible;
			}
				.header .header-menu .header-option .header-subcont-simple .header-suboption{
					padding: 10px 0px;
					transition: all 0.4s, color 0.4s ease-in-out 0s;
					width: 100%;
					display: block;
				}
		/*-----------------------------------------------------------------------------*/
		/*Menu pantalla completa*/
		/*-----------------------------------------------------------------------------*/
			.header .header-menu .header-option .header-subcont-completo{
				left: 0;
				opacity: 0;
				padding: 0 8px;
				position: absolute;
				top: 100%;
				transition: opacity 0.4s ease-in-out 0s;
				visibility: hidden;
				width: 100%;
				list-style: none;
				margin: 0;
				display: flex;
				justify-content: center;
				align-items: flex-start;
			}
			.header .header-menu .header-option:hover .header-subcont-completo{
				opacity:1;
				visibility: visible;
			}
			.header .header-menu .header-option .header-subcont-completo .header-suboption{
				max-width: 300px;
				padding: 15px 1%;
				transition: all 0.4s ease-in-out 0s;
			}
			.header .header-menu .header-option .header-subcont-completo .header-suboption .header-suboption-d{ /*Borde Inferior de opciones de menu*/
				height: 1px;
				margin: 10px auto;
				width: 40%;
			}
			.header .header-menu .header-option .header-subcont-completo .header-suboption ul{
					list-style:none;
					padding: 0;
					display: block;
			}
			.header .header-menu .header-option .header-subcont-completo .header-suboption .header-section{
				margin: 0px auto;
				padding: 7px 0px;
				transition: all 0.4s ease-in-out 0s;
				width: 100%;
				display: block;
			}
/*----------------------------------------------------------*/
/*Menu idioma*/
/*----------------------------------------------------------*/
	.header .header-idioma{
		margin-right: 3%;
		min-width: 5%;
	}
		.header .header-idioma .header-language{
		    height: 70px;
				padding-top: 26px;
				position: relative;
				transition: all 0.4s ease-in-out 0s;
		}
		.header .header-idioma-scrl .header-language{
			padding-top: 45px;
		}
		.header .header-idioma .header-language img{
			height: auto;
			margin-top: 0px;
			vertical-align: middle;
			width: 23px;
		}
		.header .header-idioma .header-language .header-subcont{
			min-width:120px;
			opacity: 0;
			padding: 8px 0;
			position: absolute;
			right: 0;
			top: 70px;
			transition: opacity 0.4s ease-in-out 0s;
			visibility: hidden;
		}
		.header .header-idioma-scrl .header-language .header-subcont{
			top: 70px;
		}
		.header .header-idioma .header-language:hover .header-subcont{
			opacity:1;
			visibility: visible;
		}
		.header .header-idioma .header-language .header-subcont .language-option{
			padding: 10px 0px;
			transition: all 0.4s ease-in-out 0s;
			width: 100%;
		}
		.header .header-idioma .header-language .header-subcont .language-option img{
			height: auto;
			margin: 0px 5px 0px 0px;
			vertical-align: middle;
			width: 23px;
		}
		.header .header-idioma .header-language .header-subcont .language-option span{
			transition: color 0.4s ease-in-out 0s;
			vertical-align: middle;
		}
	/*-------------------------------------------------------------------*/
	.header .header-menumob{
		display: none;
	}
	.header .header-infomob{
		display: none;
	}
	/*-------------------------------------------------------------------*/
	/*Menu Responsive*/
	/*-------------------------------------------------------------------*/
	.dMenR{
		display: none;
	}
/*======================================*/
/*Lead area*/
/*======================================*/
.lead-area-wrapper{
	width: 352px;
	margin-bottom: 50px;
}
/*======================================*/
/*Footer*/
/*======================================*/
.footer{
	height: auto;
	margin-top: 80px;
}
	.footer-wrapper{
			padding: 60px 0 50px 0;
	    width: min(96%, 1280px);
			margin: 0 auto;
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
	}
		/*---------------------------------------------------------------------------*/
		.footer-logo{
			border: 0;
			width: 27%;
			margin-top: 5px;
		}
			.footer-logo img{
				height: auto;
				max-width: 100%;
			}
		.footer-social{
		    padding-top: 40px;
		    margin-top: 30px;
		    text-align: center;
		}
			.footer-social div{
			    display: inline-block;
			    height: 45px;
			    margin: 5px 10px;
			    vertical-align: top;
			    width: 45px;
			}
			.footer-social div a{
				display: flex;
				align-items: center;
				justify-content: center;
			}
		/*-------------------------------------------------------------------------------*/
		.footer-informacion{
		    height: auto;
		    width: 37%;
		}
			.footer-informacion div{
				padding: 5px 0px;
			}
				.footer-informacion div a{
					transition: all 0.4s ease-in-out 0s;
				}
			.footer-informacion div > div{
				padding: 0;
			}
		/*----------------------------------------------------------------------------------------*/
		.footer-navegacion{
		    height: auto;
		    width: 20%;
		}
		.footer-navegacion ul{
				list-style:none;
				margin:0;
				padding:0;
		}
			.footer-navegacion-option{
			    margin: 5px 0;
			    padding: 0 5%;
			}
		/*------------------------------------------------------*/
		.footer-pie{/*pie de pagina*/
				padding: 10px 0px;
		    width: 100%;
		}
			.footer-pie-wrapper{
				width: 100%;
				max-width: 1280px;
				margin: 0 auto;
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
			}
			.footer-pie-copy{
			    margin: 0 5% 0 0;
			    vertical-align: middle;
			    width: 50%;
			}
			.footer-pie-findme{
			    position: relative;
			    width: 40%;
			    vertical-align: middle;
			}
/*======================================*/
/*Pop-up Galeria de imagenes*/
/*======================================*/
.General-galeria-pop{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 50;
	visibility: hidden;
}
	.General-galeria-loading{/*pocision de elemento pre-carga*/
		position: absolute;
		visibility: hidden;
		top:45%;
		left:50%;
		z-index: 55;
		font-size: 2.3em;
		color:rgba(255,255,255,0.9);
	}
	.General-galeria-loadvis{
		animation-name: galeria-loading;
		animation-duration: 3s;
		animation-iteration-count: infinite;
		animation-timing-function: ease;
	}
	@keyframes galeria-loading{
	  from {
	    transform: rotate(0deg);
	  }
	  to {
	    transform: rotate(360deg);
	  }
	}
	.General-galeria-contenedor{
		width: 100%;
		height: 100%;
		position: relative;
	}
		.General-galeria-capa{
			position: absolute;
			z-index: 50;
			height: 100%;
			width:100%;
			top: 0px;
			left: 0px;
		}
			.General-galeria-capa::before{
				font-family: 'icons';
				content: "\f00d";
				position: absolute;
				top: 25px;
				right: 20px;
				line-height: 0;
				color: rgba(255,255,255,1);
				cursor: pointer;
				font-size: 2em;
			}
		.General-galeria-titulo{
			position: relative;
			z-index: 55;
			width: 40%;
			padding:20px 0px;
			margin: 0px auto;
		}	
		.General-galeria-imgC{/*Contenedor*/
			position: relative;
			z-index: 55;
			height: 70%;
			width: 60%;
			margin: 0px auto;
		}
		.General-galeria-descripcion{
			width: 60%;
			margin:0px auto;
			padding:10px 0px;
			position: relative;
			z-index: 55;
		}
		.General-galeria-left{
		    width: 40px;
		    height: 40px;
		    position: absolute;
		    z-index: 55;
		    top: 50%;
		    left: 2%;
		}
			.General-galeria-icon-left{
			    margin: 6px 0px 0px 9px;
			    cursor: pointer;
			}
		.General-galeria-right{
		    width: 40px;
		    height: 40px;
		    position: absolute;
		    z-index: 55;
		    top: 50%;
    		right: 2%;
		}
			.General-galeria-icon-right{
			    margin: 6px 0px 0px 13px;
			    cursor: pointer;
			}
/*======================================*/
/*Iconos*/
/*======================================*/
.fcont_phone:before{
	margin:0px 5px;
	font-family: 'icons';
	content: "\f095";
}
.fcont_email:before{
	margin:0px 5px;
	font-family: 'icons';
	content: "\f0e0";
}
.fcont_mobile:before{
	margin:0px 5px 0px 8px;
    font-family: 'icons';
    content: "\f10b";
}
.fcont_facebook:before{
	font-family: 'icons';
	content:"\f09a";
}
.fcont_google:before{
	font-family: 'icons';
	content:"\f0d5";
}
.fcont_twitter:before{
	font-family: 'icons';
	content:"\f099";
}
.fcont_youtube:before{
	font-family: 'icons';
	content:"\f16a";
}
.fcont_instagram:before{
	font-family: 'icons';
	content:"\f16d";
}
.fcont_linkedin:before{
	font-family: 'icons';
	content:"\f0e1";
}
.fcont_tripadvisor:before{
	font-family: 'icons';
	content:"\f262";
}
.fcont_whatsapp:before{
	margin:0px 5px;
    font-family: 'icons';
    content: "\f232";
}
.fcont_down:after{
	font-family: 'icons';
	content: "\f0d7";
	vertical-align: middle;
}
.fcont_bullet:before{
	font-family:'icons';
	content:"\f111";
}
.fcont_left:before{
	font-family:'icons';
	content:"\f053";
}
.fcont_right:before{
	font-family:'icons';
	content:"\f054";
}
.fcont_search_plus:before{
	font-family:'icons';
	content:"\f00e";
}
.fcont_marker:before{
	margin:0px 5px 0px 7px;
	font-family:'icons';
	content:"\f041";
}
.fcont_check:before{
	font-family:'icons';
	content:"\f058";
}
.fcont_menu:before{
	font-family:'icons';
	content:"\f0c9";
}
.fcont_close:before{
	font-family:'icons';
	content:"\f00d";
}
.fcont_error:before{
	font-family:'icons';
	content:"\f119";
}
.fcont_error2:before{
	font-family:'icons';
	content:"\f118";
}
.fcont_wait:before{
	font-family:'icons';
	content:"\f110";
}
